{
	"format_version":"1.10",
	"animation_controllers":{
		"controller.animation.particles_dev_setup":{
			"initial_state":"off_auto",
			"states":{
				"on":{
					"on_entry": ["v.dev = query.life_time;"],
					"transitions":[{"off_auto":"query.life_time - v.dev >= 5"}],
					"particle_effects":[
						{"effect": "particles_dev_setup"}
					]
				},
				"off_auto":{"transitions":[{"on":"1"}]}
			}
		}
	}
}